.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-33cd6737-4397-d866-6559-0b20356b13cc {
display: none !important;
}
.lfr-layout-structure-item-a8b3e1c5-cd48-ada2-18d1-a12f55833d42 {
display: none !important;
}
